@charset "UTF-8";



table.top-tab{

	font-size:90%;

	line-height:170%;

}



table.top-tab th{

	padding:5px;

	white-space:nowrap;

}



table.top-tab td{

	padding:10px;

}



table.top-tab td.no-w{

	white-space:nowrap;

}



.num-s{

	padding-left:1.25em;

	text-indent:-1.25em;

}



.mrg-left25{

	margin-left:25px;

}



.indent4 { text-indent: -2.65em; padding-left: 2.65em; }